bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#11214: 24.0.92; Errors from config.status


From: Chong Yidong
Subject: bug#11214: 24.0.92; Errors from config.status
Date: Sat, 21 Apr 2012 14:31:36 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.95 (gnu/linux)

Andreas Schwab <address@hidden> writes:

> Richard Stallman <address@hidden> writes:
>
>> config.status: executing gdbinit commands
>> ./config.status: line 2085: src/.gdbinit : Permission denied
>> ./config.status: line 2086: syntax error near unexpected token `fi'
>> ./config.status: line 2086: `fi'
>
> The configure script you generated appears to be corrupt.  What is the
> contents of config.status around that line?

Please run autogen.sh to regenerate your configure script; as Andreas
says, it must have gotten corrupted somehow.  Since there's been no
further reply, I'm closing the bug; feel free to reopen if you still
experience the problem after regenerating configure.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]